Last modified: 2013-05-07 08:20:39 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 47257 - [TUX] RTL proofread action icons are needed
[TUX] RTL proofread action icons are needed
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Translate (Other open bugs)
master
All All
: High normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2013-04-15 19:43 UTC by Amir E. Aharoni
Modified: 2013-05-07 08:20 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
demonstration of the problem (122.44 KB, image/png)
2013-04-15 19:43 UTC, Amir E. Aharoni
Details

Description Amir E. Aharoni 2013-04-15 19:43:53 UTC
Created attachment 12111 [details]
demonstration of the problem

When the interface language is RTL, the arrow on the proofread action icons (with the big V) points outwards. It should point inwards.

See screenshot.
Comment 1 Gerrit Notification Bot 2013-05-06 10:52:10 UTC
Related URL: https://gerrit.wikimedia.org/r/62426 (Gerrit Change Id13c602cab22e3da12e3ccf4a2ba80e2fe90254c)
Comment 2 Gerrit Notification Bot 2013-05-07 07:40:49 UTC
https://gerrit.wikimedia.org/r/62426 (Gerrit Change Id13c602cab22e3da12e3ccf4a2ba80e2fe90254c) | change APPROVED and MERGED [by jenkins-bot]
Comment 3 Amir E. Aharoni 2013-05-07 08:20:39 UTC
Thanks to Pau.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links